Upgrade linux Red Hat version 4 to Red Hat version 5 on an appliance CWWLSE-1130-K9

Unanswered Question
Apr 21st, 2010
User Badges:

Hi.


I have a WCS 5.0 installed on an appliance CWWLSE-1130-K9 to Red Hat Linux 4.0. I need to upgrade to Linux Red Hat version 5 in order to use WCS version 6.0. Does anyone know the procedure to do it?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
sschmidt Wed, 04/21/2010 - 10:10
User Badges:
  • Cisco Employee,

You will need to open a case with TAC so that we can post the .iso of the RH 4 to RH 5 upgrade for the wlse.

Lucien Avramov Wed, 04/21/2010 - 10:14
User Badges:
  • Red, 2250 points or more

Cisco does not post Redhat updates with TAC cases. This will be looked at depending on your support contract and so on.

sschmidt Thu, 04/29/2010 - 08:47
User Badges:
  • Cisco Employee,

The upgrade is done via a .iso that TAC can post.  You will need to have a valid support contract and open a case with TAC to get the image.

Lucien Avramov Thu, 04/29/2010 - 09:27
User Badges:
  • Red, 2250 points or more

You do need to have either your WLSE under warranty or a TAC smartnet contract for support on this device as far as product evolution and upgrades.

You may have a support contract since you have a WCS.

Actions

This Discussion

 

 

Trending Topics - Security & Network